.Button {
  margin-right: 8px;
  color: orange;
  border: 1px solid orange;
  border-radius: 25px;
  padding: 10px;
  text-transform: capitalize;
  font-weight: bold;
  font-size: 1.6rem;
  min-width: 40px;
}

.Button_selected {
  background-color: orange;
  color: white;
}